RubyGems Navigation menu

inbox 0.10.1

Gem for interacting with the Inbox API that allows you to create and publish one-page websites, subscribe to web hooks and receive events when those pages are interacted with. Visit http://www.populr.me/ for more information.

Versions:

  1. 0.10.1 - November 16, 2014 (11.5 KB)
  2. 0.10.0 - November 14, 2014 (12.5 KB)
  3. 0.9.0 - November 7, 2014 (12.5 KB)
  4. 0.8.1 - October 31, 2014 (12 KB)
  5. 0.8.0 - October 15, 2014 (12 KB)
Show all versions (16 total)

Runtime Dependencies:

Authors:

  • Ben Gotow

Owners:

Ced1555606def805e940f232ac7513222da69ebc90634e51d04285c3523b9ede3d01bf0edfb8f976896a9ebfa933c56f

Total downloads 4,342

For this version 89

Show all versions (16 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'inbox', '~> 0.10.1' = Copy to clipboard Copied!

install:
gem install inbox = Copy to clipboard Copied!

Links: